 /*--------------------------step1-step4-style-----------------------*/
 .path-visit-request #edit-filters--content .form-group{
     width: 20%;
     display: inline-block;
     padding: 8px;
}
 #edit-filters .panel-heading{
     border: none;
     background: none;
     padding-left: 25px;
     font-family: Lato, sans-serif;
     font-weight: 600;
     font-style: normal;
     font-size: 14px;
     color: #666666;
}
 #edit-contactperson .option input{
     width: auto;
}
 .path-webform .webform-submission-form .webform-information i{
     margin-right: 5px;
     font-size: 18px;
     height: 23px;
     vertical-align: middle;
}
 #ui-datepicker-div{
     z-index: 10 !important;
}
.program-template-popup-wrapper p{
     max-width: 400px;
}

 .path-webform .webform-submission-form .captcha-alert{
     position: relative;
     margin: 0px !important;
}
 .path-visit-request-date .visit-request-date-search-form .edit-date-filter-message-wrapper i{
     padding: 0px 6px 10px 10px;
     color: #333;
     vertical-align: middle;
     font-size: 13px;
     height: 18px;
}
 .path-visit-request-date .visit-request-date-search-form .edit-date-filter-message-wrapper a{
     text-decoration: underline;
     color: #0000FF;
}
 .visit-request-date-search-form .no-dates-available-error-wrapper{
     padding: 25px;
     background: #FCF8E3;
}
 .visit-request-date-search-form .no-dates-available-error-wrapper .no-dates-available-error-title-wrapper {
     font-family: Lato, sans-serif;
     font-weight: 700;
     margin-bottom: 10px;
     color: #333;
}
 .visit-request-date-search-form .no-dates-available-error-wrapper .no-dates-available-error-msg-wrapper {
     font-weight: 400;
     font-size: 14px;
}
 .visit-request-form .edit-programs-wrapper table tr th{
     color:#000;
}
#edit-contactperson--wrapper.error .fieldset-wrapper>div{
         color: red;
    font-size: 14px;
    background-color: white;
    border: none;
    margin-bottom: 0px;
    padding-left: 2px;
}
 .visit-request-form .edit-programs-wrapper table tr th:nth-child(3){
     padding-left:0px;
     white-space: normal;
     vertical-align: top;
}
 .visit-request-form .edit-programs-wrapper table tr th:nth-child(2){
     padding-left:0px;
}
 .form-item-daypart label:after {
     background-image: url(/themes/bootstrap/css/images/required.svg);
     -webkit-background-size: 10px 7px;
     background-size: 10px 7px;
     content: "";
     display: inline-block;
     line-height: 1;
     height: 7px;
     width: 10px;
}
 .path-visit-request .visit-request-form #programs-wrapper table tbody tr td label:after{
     display: none;
}
 .visit-request-form #edit-actions a, .visit-request-date-search-form #edit-actions a:hover{
     background-color: white;
}
 .path-visit-request-date .visit-request-date-search-form #edit-button:hover{
     background-color: rgba(61, 126, 219, 1);
}
 #webform-submission-final-step-add-form #edit-contactperson--wrapper {
     margin-top: 15px;
}
 .form-item-daypart label:after{
     display: none;
}
 #edit-filters{
     background-color: #F2F2F2;
     border: none;
     width: 80%;
     margin-bottom: 35px;
}
.edit-programs-wrapper table tbody tr .daypart-col-wrapper{
     padding-top: 10px;
}

 .path-visit-request #edit-filters--content {
     padding: 0px 15px 15px 15px;
}
 .visit-request-form h4{
     font-family: Lato, sans-serif;
     font-weight: 600;
     font-style: normal;
     font-size: 14px;
     color: #666666;
}
 .visit-request-form p{
     width: 60%;
     color: #666666;
     font-size: 14px;
     margin-bottom: 30px;
}
 .edit-programs-wrapper table thead tr th{
     padding-left: 35px;
}
 .edit-programs-wrapper table thead tr th , .edit-programs-wrapper table tbody tr td{
     display: inline-block;
     width: 33%;
     vertical-align: top;
}
 .loadmore-item label{
     margin-left: 35px;
     width: auto;
     font-family: Lato, sans-serif;
     font-weight: 400;
     font-style: normal;
     color: #000000;
     text-align: left;
     font-size: 13px;
}
 .loadmore-item input{
     margin-left: -20px;
}
 .path-webform .form-inline .form-control{
     display: block;
}
 .path-webform #edit-contactperson--wrapper legend{
     border: none;
     margin: 0px;
     font-size: 16px;
     font-weight: 600;
     background: rgba(255, 255, 255, 1);
     color: #666666;
}
 #webform-submission-verplichte-taken-bij-uw-reserver-add-form .form-item label{
     font-size: 16px;
}
 .path-webform #edit-facilities p {
     margin-top: 25px;
}
 .path-webform .webform-submission-form #edit-house-street{
     width: 321px;
}
 .js-form-item-huisnummer input{
     width: 100% !important;
}
 .js-form-item-toevoeging{
     width: 216px;
     display: inline-block;
}
 .js-form-item-toevoeging input{
     width: 100% !important;
}
 .form-item-contactperson{
     font-family: Lato, sans-serif;
     font-weight: 400;
     font-style: normal;
     font-size: 13px;
     color: #333333;
     line-height: normal;
     margin: 0px;
}
 .path-confirm p{
     font-family: Lato, sans-serif;
     font-weight: 400;
     color: rgb(51, 51, 51);
     font-size: 13px;
     line-height: 16px;
     margin: 0;
}
 .path-confirm .region-content{
     width: 500px;
     margin: 0;
     padding: 0px;
}
 .path-confirm .mndry-tasks-confirmation .sub-title-wrapper{
     font-weight: 700;
     font-style: normal;
     font-size: 18px;
     color: #3D7EDB;
}
 .path-confirm .mndry-tasks-confirmation .event-details-field-wrapper {
     margin: 7px 0px;
}
 .path-confirm .mndry-tasks-confirmation .event-details-field-wrapper .label-wrapper {
     margin-right: 60px;
}
 .path-confirm .mndry-tasks-confirmation .event-details-field-wrapper .label-wrapper , .path-confirm .mndry-tasks-confirmation .event-details-field-wrapper .value-wrapper{
     display: inline-block;
}
 .path-confirm .mndry-tasks-confirmation .section-title-wrapper{
     font-weight: 700;
     font-style: normal;
     font-size: 16px;
     color: rgb(102, 102, 102);
     margin: 20px 0px 10px 0px;
}
 .path-confirm .region-content .event-details p{
     padding: 5px 0px;
     line-height: 16px ;
     word-spacing: 2px;
}
 .path-confirm .region-content h1{
     font-size: 21px;
     margin-top: 20px;
}
 .path-confirm .ask-header{
     margin-top: 35px;
}
 .path-confirm .ask-header h1{
     font-size: 16px;
     margin: 0px;
}
 .path-confirm .ask-header p{
     font-weight: bold;
     margin-bottom: 30px;
}
 .path-confirm .contact-details p{
     margin: 5px 0px;
}
 .path-confirm .contacts-details {
     color: #666666;
}
 .form-control{
     height: 30px;
}
 #cboxContent{
     background:none;
     margin-top: 0px !important;
}
 #edit-contactperson label{
     margin-left: 30px;
     position: relative;
}
 .edit-programs-wrapper table{
     width: 80%;
}
 .path-visit-request .region-content h1 {
     font-size: 26px;
}
 .edit-programs-wrapper table tr{
     border-bottom: 1px solid darkgray;
}
 .edit-programs-wrapper table tr td{
     padding: 0px 0px 7px 0px;
}
 .edit-programs-wrapper table tr td div{
     margin:0px;
}
 .select-wrapper:after {
     color: black;
}
 .program-link-wrapper{
     padding-top: 10px;
     font-family: Lato, sans-serif;
     font-weight: 400;
     font-style: normal;
     text-decoration: underline;
     text-align: left;
}
 .program-link-wrapper a{
     color: #0000FF;
     padding-left: 25px;
}
 .visit-request-form #edit-submit {
     width: 275px !important;
     height: auto !important;
}
 .edit-filters--content select{
     height: 30px;
     font-family: Lato, sans-serif;
     font-weight: 400;
     font-style: normal;
     font-size: 13px;
     text-decoration: none;
     color: #000000;
}
 .program-template-value-wrapper table, .program-template-value-wrapper th , .program-template-value-wrapper td{
     border-collapse: collapse;
     border: 1px solid lightgrey;
     background-color: white;
     color: #333;
}
 .program-template-value-wrapper td{
     padding: 10px;
}
 .program-template-value-wrapper tr td:nth-last-child(2){
     width: 60%;
}
 .program-template-value-wrapper table{
     width: 100%;
}
 .load-more-button{
     margin-left: 14%;
     border-width: 1px;
     border-style: solid;
     border-color: #ccc;
     background: #f2f2f2;
     border-radius: 5px;
     padding: 9px 55px;
     font-size: 14px;
     color: rgb(51, 51, 51);
}
 .path-webform .alert-danger{
     color: red;
     font-size: 14px;
     background-color: white;
     border: none;
     margin-bottom: 0px;
     padding-left: 2px;
}
 .visit-request-date-search-form .edit-date-filter-message-wrapper{
     color: #333;
}
 .path-webform .alert-danger em {
     font-style: normal;
}
 .path-webform .has-error .control-label{
     color: #000;
}
 .path-visit-request-date .region-content h1{
     font-size: 26px;
     margin-bottom: 25px;
}
 .path-visit-request-date .edit-dates-wrapper .loadmore-item input , .path-visit-request-date .edit-dates-wrapper .odd input {
     margin-left: -20px;
}
 .path-visit-request-date .edit-dates-wrapper .loadmore-item label , .path-visit-request-date .edit-dates-wrapper .odd label {
     margin-left: 30px;
     width: auto;
     font-family: Lato, sans-serif;
     font-weight: 400;
     font-style: normal;
     padding: 0px;
     text-align: left;
     font-size: 16px;
     color: rgb(102, 102, 102);
}
.edit-dates-wrapper table thead tr th:first-of-type {
    padding-left: 35px;
}
 .path-visit-request-date #edit-dates .odd td , .path-visit-request-date #edit-dates .loadmore-item td{
     font-size: 16px;
     color: rgb(102, 102, 102);
     padding-top: 10px;
     padding-bottom: 0px;
}
 .path-visit-request-date .edit-dates-wrapper table tr {
     border-bottom: 1px solid darkgray;
}
 .visit-request-date-search-form #edit-submit {
     width: 275px !important;
     height: auto !important;
     line-height: 30px !important;
}
 .visit-request-date-search-form #edit-actions a {
     width: 120px;
}
 .visit-request-date-search-form #edit-actions{
     margin-top: 25px;
}
 .path-visit-request-date .region-content #edit-filters{
     width: 100%;
}
 .path-visit-request-date .region-content #edit-filters .panel-body {
     padding: 5px 15px;
}
 .path-visit-request-date .region-content #edit-filters .panel-heading{
     display: none;
}
 .path-visit-request-date #dates-wrapper{
     width: 55%;
}
 .path-visit-request-date #edit-dates thead tr th , .path-visit-request-date #edit-dates tbody tr td {
     width: 32%;
     display: inline-block;
}
 .ui-datepicker-calendar th , .ui-datepicker-calendar td {
     width: auto !important;
}
 .path-visit-request-date .edit-dates-wrapper table tr td div{
     margin: 0px;
}
 .path-webform .select-wrapper select{
     line-height: 1.2;
}
 #edit-filters .panel-body .form-item .form-control{
     display: inline-block;
}
 .path-webform input:-webkit-autofill {
     -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
 .path-visit-request-confirm .region-content{
     width: 60%;
     margin: 0;
}
 .path-visit-request-confirm .region-content h1{
     color: rgb(61, 126, 219);
     font-size: 20px;
}
 #webform-submission-visit-request-form-add-form #edit-actions-submit, .path-webform #edit-actions-submit{
     line-height: 15px;
     margin: 25px 0px;
     padding: 13px 25px;
}
.path-webform #edit-actions-submit span{
     display: none;
}
 .path-webform #edit-actions-submit:hover {
     color: #fff;
     background-color: rgba(61, 126, 219, 1);
     border-color:rgba(61, 126, 219, 1);
}
 .path-visit-request-confirm .region-content .confirm-message1-wrapper strong{
     font-size: 14px;
     line-height: 20px;
     color: rgb(51, 51, 51);
}
 .path-visit-request-confirm .region-content .confirm-message1-wrapper strong{
     margin:27px 0px;
}
 .path-visit-request-confirm .region-content ol li , .path-visit-request-confirm .region-content .confirm-message2-wrapper ,.path-visit-request-confirm .region-content .message-wrapper{
     font-size: 15px;
     font-weight: 400;
     padding: 5px 0px;
     color: #666666;
}
 .path-visit-request-confirm .region-content ol , .path-visit-request-confirm .region-content .confirm-message2-wrapper{
     margin: 20px 0px;
}
 .path-visit-request-confirm .region-content a{
     line-height: 30px;
     width: 320px;
     color: rgb(51, 51, 51);
     font-size: 14px;
     margin: 15px 0px;
}
 .path-webform #webform-submission-visit-request-form-add-form details{
     display:none;
}
 .path-webform .form-item label {
     width: 100%;
}
 .path-visit-request-date .region-content #edit-filters .form-group{
     display: inline-block;
     padding: 10px;
}
 .path-visit-request-date .region-content #edit-filters .form-group.form-inline label {
     display: inline-block;
     width: 25%;
     padding: 5px 0px;
}
 .path-visit-request-date .region-content #edit-filters .form-group.form-inline input {
     display: inline-block;
     width: 70%;
     background: white;
     vertical-align: unset;
}
 .path-visit-request-date .visit-request-date-search-form .js-form-item-daypart{
     width: 26%;
}
 .path-visit-request-date .visit-request-date-search-form .js-form-item-date-search-type{
     width: 16%;
}
 .path-visit-request-date .visit-request-date-search-form .js-form-item-start-date{
     width: 17%;
}
 .path-visit-request-date .visit-request-date-search-form .js-form-item-end-date{
     width: 17%;
}
 .path-visit-request-date .visit-request-date-search-form #edit-button{
     width: 15%;
}
 #programs-wrapper , .edit-programs-wrapper{
     margin-bottom: 30px;
}
 .program-template-wrapper #cboxLoadedContent {
     border: none;
}
 .path-visit-request .edit-programs-wrapper label:after , .path-visit-request-date .edit-dates-wrapper label:after{
     display: none ;
}
 .path-visit-request .visit-request-form #programs-wrapper table tbody tr td label:after{
     display: none;
}
 .path-visit-request .edit-programs-wrapper table tr td .program-link-wrapper .cboxElement{
     background-image: url(../images/program.png) !important;
     background-repeat: no-repeat !important;
     background-position: left !important;
     background-size: 16px !important;
     margin-top: 5px;
     height: 30px;
}
 .path-visit-request #cboxLoadedContent .program-template-popup-wrapper{
     padding: 10px;
}
 .path-visit-request #cboxLoadedContent table{
     width: 100% !important;
}
 .path-visit-request .form-group:last-child{
     margin: 10px 0px 5px 0px;
}
 .path-visit-request .form-group:last-child #edit-go-back-wrapper{
     margin-right: 20px;
}
 .path-visit-request .program-template-title{
     font-family: Lato, sans-serif;
     font-weight: 700;
     font-style: normal;
     font-size: 20px;
     color: #333333;
}
 .path-visit-request #cboxClose{
     background-image: none;
     width: 20px;
     height: auto;
     font-size: 20px;
     font-weight: 100;
     text-indent: 0;
     top: 20px;
     right: 15px;
}
 .program-template-wrapper .row {
     margin-top: 0px;
}
 .path-webform #edit-gegevens-aanvrager , .path-webform #edit-logisitek , .path-webform #edit-space , .path-webform #edit-visit-details , .path-webform #edit-over-de-groep , .path-webform #edit-facilities strong{
     font-family: Lato, sans-serif;
     font-weight: 700;
     font-style: normal;
     font-size: 16px;
     color: #666666;
     margin-top: 25px;
}
 .path-webform .region-content h1{
     margin-top: 20px;
     font-size: 25px;
}
 .program-template-popup-wrapper table tr td {
     padding: 1px 2px;
     text-align: left;
}
 .path-visit-request-date .select-wrapper #edit-daypart , .path-visit-request-date .select-wrapper #edit-date-search-type {
     font-family: Lato, sans-serif;
     font-style: normal;
     font-size: 13px;
     color: rgb(0, 0, 0);
}
 .path-visit-request-date .panel-body label{
     color: #666666;
     text-align: left;
     font-size: 16px;
}
 .hasDatepicker{
     background-image: url(../images/Calendar-input.png) !important;
     background-repeat: no-repeat !important;
     background-position: right !important;
     background-size: 26px !important;
}
 .path-visit-request-date #edit-dates thead tr th{
     font-family: Lato, sans-serif;
     font-weight: 700;
     font-style: normal;
     font-size: 14px;
     color: rgb(51, 51, 51);
}
 .path-webform #edit-processed-text{
     font-family: Lato, sans-serif;
     font-weight: 400;
     line-height: 18px;
     font-size: 14px;
     color: #333333;
}
 .path-webform .webform-information{
     background: #3d7edb;
     color: #FFFFFF;
     width: 80%;
     padding: 10px 10px 2px 10px;
}
 .path-webform .webform-information h3{
     margin-top: 10px;
     font-size: 24px;
}
 .path-webform .webform-information h5 span{
     text-decoration: underline;
}
 .path-webform .webform-information h5{
     font-family: Lato, sans-serif;
     font-weight: 700;
     font-size: 15px;
     margin-top: 20px;
}
 .path-webform .webform-information h5 a{
     color: #fff;
     text-decoration: underline;
}
 .path-webform .webform-information p{
     font-weight: 400;
     font-size: 14px;
     line-height: 20px;
     margin: 0px;
}
 .path-webform #edit-name-to-visit , .path-webform .form-item-locatie .select-wrapper , .path-webform #edit-communicative-goal-of-visit{
     width: 450px ;
}
 .path-webform .form-textarea-wrapper textarea{
     width: 450px;
}
 .path-webform #edit-max-num-of-visitors{
     width: 60px;
     display: block;
}
 .visit-request-form #edit-actions {
     width: 100%;
}
 .visit-request-form #edit-actions a {
     width: 170px;
     line-height: normal;
     margin-right: 25px;
}
 .visit-request-form .form-item .panel-heading .panel-title>span{
     float: right;
}
 .visit-request-form .form-item .panel-heading .panel-title.collapsed>span{
     transform: rotate(180deg);
}
 .visit-request-form #edit-button {
     width: 14%;
}
 .path-visit-request-date #edit-dates thead tr th:nth-child(2n+1), .path-visit-request-date #edit-dates tbody tr td:nth-child(2n+1){
     width: 36%;
     white-space: normal;
     vertical-align: top;
}
 .path-visit-request-date #edit-dates thead tr th, .path-visit-request-date #edit-dates tbody tr td{
     width: 23%;
     white-space: normal;
     vertical-align: top;
}
 @media screen and (max-width: 768px) {
     #edit-filters {
         background-color: #F2F2F2;
         border: none;
         width: 100%;
         margin-bottom: 35px;
    }
     .path-visit-request-date .region-content #edit-filters .form-group{
         display: block;
         padding: 10px;
         width: 100%;
    }
     .path-webform .webform-submission-form #edit-house-street .js-form-item-huisnummer{
         width: 40%;
         display: inline-block;
    }
     .path-webform .webform-submission-form #edit-house-street .js-form-item-toevoeging{
         width: 58%;
         display: inline-block;
    }
     .path-visit-request-confirm .region-content{
         width: 100%;
    }
     .visit-request-form #edit-actions a {
         margin-right: 17px !important;
    }
     .path-visit-request-date .visit-request-date-search-form .js-form-item-start-date, .path-visit-request-date .visit-request-date-search-form .js-form-item-end-date {
         width: 49% !important;
         display: inline-block !important;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline label{
         display: inline-block !important;
         width: 22%;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline input{
         width: 74% !important;
    }
     .path-visit-request-date .visit-request-date-search-form .js-form-item-end-date {
         padding-right: 0px;
    }
     .visit-request-form #edit-actions{
         width: 100%;
    }
     .visit-request-form #edit-submit {
         width: 50% !important ;
    }
     .visit-request-form #edit-actions a {
         width: 44%;
    }
     .visit-request-date-search-form #edit-submit {
         width: 50% !important;
    }
     .visit-request-date-search-form #edit-actions a {
         width: 52%;
    }
     .visit-request-form #edit-button{
         width: 40%;
    }
     .path-visit-request #edit-filters--content .form-group {
         width: 100%;
         padding: 8px;
    }
     .edit-programs-wrapper table {
         width: 100%;
    }
     .visit-request-form p {
         width: 100%;
    }
     .edit-programs-wrapper table thead tr th, .edit-programs-wrapper table tbody tr td {
         display: inline-block;
         width: 25%;
         word-wrap: break-word;
         white-space: unset;

    }
       .edit-programs-wrapper table thead tr th:nth-child(1), .edit-programs-wrapper table tbody tr td:nth-child(1) {

         width: 50%;
         white-space: unset;

    }
     .path-confirm .main-container .region-content , .path-visit-request-confirm .main-container .region-content ,.path-visit-request .main-container .region-content ,.path-webform .main-container .region-content , .path-visit-request-date .main-container .region-content{
         padding: 15px;
    }
     .path-visit-request-confirm .main-container .row , .path-confirm .main-container .row , .path-visit-request .main-container .row , .path-visit-request-date .main-container .row {
         margin-right: 0px;
    }
     .path-visit-request-confirm .main-container .col-sm-12 , .path-confirm .main-container .col-sm-12 , .path-visit-request .main-container .col-sm-12 , .path-visit-request-date .main-container .col-sm-12 {
         padding-right: 0px;
    }
     .path-visit-request-date .visit-request-date-search-form #edit-button{
         width: 50% !important;
         min-width: 200px !important;
         margin-bottom: 20px;
    }
     .path-visit-request-date #dates-wrapper{
         width: 100%;
    }
     .path-visit-request-date thead tr th:nth-child(2n+1), .path-visit-request-date tbody tr td:nth-child(2n+1){
         width: 36%;
         white-space: normal;
         vertical-align: top;
    }
     .path-visit-request-date thead tr th, .path-visit-request-date tbody tr td{
         width: 23%;
         white-space: normal;
         vertical-align: top;
    }
     .visit-request-date-search-form #edit-actions a{
         width: 44%;
    }
     .visit-request-date-search-form #edit-actions #edit-submit{
         width: 52% !important;
    }
     .path-visit-request-date .visit-request-date-search-form #edit-button{
         white-space: pre-wrap;
         margin-top: 25px;
    }
}
 @media screen and (max-width: 610px) {
     .path-webform .webform-information{
         width: 100%;
    }
     .path-confirm .mndry-tasks-confirmation .event-details-field-wrapper .label-wrapper {
         margin-right: 10px;
    }
     .path-webform .webform-submission-form #edit-house-street{
         width: 100%;
    }
     .path-webform .webform-submission-form #edit-house-street .js-form-item-huisnummer{
         width: 41%;
         display: inline-block;
    }
     .path-webform .webform-submission-form #edit-house-street .js-form-item-toevoeging{
         width: 58%;
         display: inline-block;
    }
     .path-confirm .region-content{
         width: 100%;
    }
     .js-form-item-huisnummer {
         width: 33%;
         display: inline-block;
         vertical-align: top;
    }
     .js-form-item-toevoeging {
         width: 66%;
         display: inline-block;
         vertical-align: top;
    }
     .path-visit-request-confirm .region-content a{
         width: 100%;
    }
     .path-webform #edit-name-to-visit , .path-webform .form-item-locatie .select-wrapper , .path-webform #edit-reason-to-visit , .path-webform #edit-communicative-goal-of-visit{
         width: 450px ;
    }
     .path-webform #edit-name-to-visit ,.path-webform .form-textarea-wrapper textarea , .path-webform #edit-communicative-goal-of-visit , .path-webform .form-item-locatie .select-wrapper , .path-webform #edit-reason-to-visit {
         width: 100% ;
    }
     .path-webform .main-container .row{
         margin-right: 0px;
    }
     .path-webform .main-container .col-sm-12{
         padding-right: 0px;
    }
}
 @media screen and (min-width: 450px) {
     .visit-request-form #edit-actions a , .visit-request-date-search-form #edit-actions a {
         line-height: 30px;
    }
     .visit-request-form #edit-submit , .visit-request-date-search-form #edit-submit {
         line-height: 30px !important;
    }
     .path-visit-request-date .visit-request-date-search-form .js-form-item-end-date {
         padding-right: 10px;
    }
}
 @media only screen and (max-width: 450px) {
     .visit-request-date-search-form #edit-actions a , .visit-request-form #edit-actions a {
         line-height: 30px;
    }
}
 @media screen and (max-width: 450px) {
     .visit-request-form #edit-submit ,.visit-request-form #edit-actions a , .visit-request-date-search-form #edit-submit , .visit-request-date-search-form #edit-actions a {
         white-space: pre-wrap;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline input{
         width: 99% !important;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline label{
         width: 32% !important;
    }
     .path-visit-request-date .visit-request-date-search-form .edit-date-filter-message-wrapper i{
         padding-left: 0px;
    }
     .visit-request-form .program-link-wrapper{
         margin-left: 0px !important;
    }
}
 @media screen and (max-width: 388px) {
     .path-webform .webform-submission-form #edit-house-street .js-form-item-toevoeging {
         width: 62%;
    }
     .path-webform .webform-submission-form #edit-house-street .js-form-item-huisnummer {
         width: 36%;
    }
}
 @media screen and (min-width: 610px){
     .webform-submission-verplichte-taken-bij-uw-reserver-add-form{
         width: 330px;
    }
}
 @media screen and (max-width: 610px){
     #colorbox , #cboxWrapper , #cboxLoadedContent , #cboxContent{
         width: 100%!important;
    }
}
 @media screen and (max-width: 365px){
     #webform-submission-verplichte-taken-bij-uw-reserver-add-form .form-item label{
         width: 250px !important;
    }
}
 @media screen and (max-width: 1200px) {
     .path-visit-request-date .visit-request-date-search-form #edit-button{
         white-space: pre-wrap;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline label {
         display: block;
    }
     .path-visit-request-date .region-content #edit-filters .form-group.form-inline input {
         width: 90%;
    }
}
 @media screen and (max-width: 991px) {
     .path-visit-request-date .visit-request-date-search-form #edit-button{
         width: 21%;
    }
}
 @media screen and (max-width: 375px) {
     .path-visit-request .form-group:last-child #edit-go-back-wrapper{
         width: 100%;
         margin-bottom: 10px;
         margin-right: 0px;
    }
     .path-visit-request .form-group:last-child #edit-select-program-template-wrapper{
         width: 100%;
         margin-right: 0px;
    }
     .path-visit-request .form-group:last-child #edit-select-program-template-wrapper{
         width: 100%;
         margin-right: 0px;
    }
}
